:root {
    --moto-red: #213538;
    --moto-secondary: #00AE8E;
    --moto-white: white;
    --moto-grey: #F5F5F5;
}

html {
    font-size: 14px;
}

header { background-color: var(--moto-red); }

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}
p {
    margin-top: 20px;
}

a {
    color: var(--moto-secondary);
}

body {
    margin-bottom: 60px;
    background-color: var(--moto-grey);
    font-family: Inter, sans-serif;
}

h1 {
    color: var(--moto-red);
    text-align: center;
}

h2 {
    font-size: 24px;
    margin-top: 5px
}

.instructions h2 {
    color: blue;
}

.error {
    color: var(--moto-red);
}

.motoCheck {
    accent-color: var(--moto-red);
}

.moto-ul {
    list-style: disc;
    text-align: left;
}

    .moto-ul li::marker {
        font-size: 2em;
        color: var(--moto-secondary);
    }

/*    .moto-ul li::before {
        content: "\f06a";
        font-family: "FontAwesome";
        color: var(--moto-secondary);
        display: inline-block;
        width: 1em;
        margin: 0em 0.5em 0em -1em;
    }*/

.sublist {
    margin-top: 10px;
}

    .sublist li {
        margin-bottom: 2px;
    }

    .sublist li::before {
        content: none;
    }

.container {
    margin-top: 50px;
}

.back-arrow {
    text-decoration: none;
    color: var(--moto-red);
    margin-bottom:5px;
    
}

.card {
    border: 1px solid var(--moto-red);
    border-radius: 15px;
}

.card-header {
    background-color: var(--moto-red);
    color: var(--moto-white);
    text-align: center;
    border-bottom: 1px solid var(--moto-red);
    border-radius: 15px 15px 0 0 !important;
}

.card-body {
    text-align: center;
}
    .card-body a img {
        max-width:100px;
        height:75px;
        width:auto;
        aspect-ratio:1;
        display:block;
        margin-right:10px;

    }
    .card-body a i {
        font-size: 70px;
        color: var(--moto-secondary);
        padding-right: 10px;
    }

.btn-action {
    background-color: var(--moto-white);
    color: var(--moto-red);
    margin: 5px;
    padding: 10px;
    font-size: 16px;
    border: 2px solid var(--moto-red);
    border-radius: 10px;
    min-width: 150px; /* Adjust the width as needed */
}

.btn-action:hover {
    background-color: var(--moto-secondary);
    color: var(--moto-white);
}

.btn-option {
    background-color: var(--moto-white);
    color: var(--moto-red);
    margin: 5px;
    padding: 15px;
    font-size: 18px;
    border: 1px solid var(--moto-red);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45%;
    min-width:200px;
    flex:1;
}

.btn-option:hover {
    background-color: var(--moto-secondary);
    color: var(--moto-white);
}

.card-options .btn-option:hover {
    background-color: var(--moto-red);
    color: var(--moto-white);
    border: 1px solid var(--moto-secondary);
}
.btn-option:hover img.light {
    display:inherit;
}
.btn-option:hover img.dark {
    display:none;
}
.btn-option img.dark {
    display: inherit;
}
.btn-option img.light {
    display: none;
}

.btn-change-car {
    background-color: var(--moto-red);
    color: var(--moto-white);
    margin: 5px;
    padding: 15px;
    font-size: 18px;
    border: 2px solid var(--moto-red);
    border-radius: 10px;
    width: 200px; /* Adjust the width as needed */
}

.screen-icon {
    font-size: 80px;
    height:150px;
}
    .screen-icon img {
        width:120px;
    }


.moto-logo {
    width: 200px;
    margin: 10px;
}

.help-line {
    margin-top: 20px;
    text-align: center;
}

    .help-line a {
        color: var(--moto-secondary);
        text-decoration: none;
    }

footer a 
{
    color: var(--moto-secondary);
}

.btn-change-car:hover {
    background-color: var(--moto-secondary);
    color: var(--moto-white);
}
